» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libbsearch-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ruby-bsearch  ]

Package: libbsearch-ruby (1.5-6) [universe]

Links for libbsearch-ruby

Screenshot

Ubuntu Resources:

Download Source Package ruby-bsearch:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • TANIGUCHI Takaki

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

a binary search library for Ruby

This is dependency package to libbsearch-ruby1.8

Other Packages Related to libbsearch-ruby

  • depends
  • recommends
  • suggests

Download libbsearch-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 5.0 kB52.0 kB [list of files]